> ## Documentation Index
> Fetch the complete documentation index at: https://developers.mihu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a pronunciation



## OpenAPI

````yaml /tts/openapi.json delete /v1/pronunciations/{id}
openapi: 3.0.3
info:
  title: Ses TTS API
  version: 1.0.19
  description: 'Text to speech: streamed audio, seven languages, custom voices.'
servers:
  - url: https://tts.eu.mihu.ai
    description: Europe (EU)
  - url: https://tts.tr.mihu.ai
    description: Türkiye (TR)
security:
  - bearerAuth: []
tags:
  - name: TTS speech
  - name: TTS voices
  - name: TTS service
paths:
  /v1/pronunciations/{id}:
    parameters:
      - name: id
        in: path
        required: true
        schema:
          type: string
    delete:
      summary: Delete a pronunciation
      responses:
        '200':
          description: Deleted
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                  deleted:
                    type: boolean
        '404':
          description: Not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: Your API key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.